Skip to content

Negara

Mendapatkan daftar Negara.


Method Endpoint
GET https://api.digiflazz.com/v1/hotel/content/country

Query Parameter

Sign additional value: hotel.content

Info

Tidak ada parameter tambahan selain parameter wajib

Contoh

https://api.digiflazz.com/v1/hotel/content/country?username=YOUR_USERNAME&sign=96e1028f6beaa817ee3670a39c01c69d&code=skuhotel

Response

Data

Array of Country

Attribute Deskripsi Type Note
name Nama Negara string
code Kode Negara (alpha code-2) string

Contoh

{
  "message": "Sukses",
  "rc": "00",
  "buyer": {
    "code": "skuhotel"
  },
  "seller": {
    "tele": "@usernametelegram",
    "wa": "081234567890"
  },
  "data": [
    {
      "name": "Afganistan",
      "code": "AF"
    },
    {
      "name": "Aljazair",
      "code": "DZ"
    },
    {
      "name": "Amerika Serikat",
      "code": "US"
    },
    {
      "name": "Indonesia",
      "code": "ID"
    }
  ]
}

Test Case

Hanya ada 1 test case untuk endpoint Negara.

Contoh

https://api.digiflazz.com/v1/hotel/content/country?is_testing=true&username=YOUR_USERNAME&sign=96e1028f6beaa817ee3670a39c01c69d&code=skuhotel